.accent {
	font-size: 14px;
	color: rgb(63, 63, 63);
	font-weight: 700;
}.accentDashboard {
	font-size: 14px;
	color: rgb(63, 63, 63);
	font-weight: bold;
	color: #90c772;
}
.accentMain {
	font-weight: 550;
	color: #435e90;
	font-variant: small-caps;
}
#accountList {
	font-size: 10px;
	font-variant: small-caps;
	color: #26550C;
}
.adminHL {
    background-color: #333;
}
.adminHL a {
    color: #ccc;
}
.adminHL a:hover {
    color: #fff;
}
body {
	overflow-y: scroll;
	font-size: 14px;
	min-height: 97vh;
	font-family: Verdana, Geneva, sans-serif;
    background: rgb(171,201,183);
    background: linear-gradient(180deg, rgb(184, 221, 203) 10%, rgb(100, 129, 114) 100%);
}
.catalogContainer {
	width: 220px;
	padding: 5px;
	margin: 5px;
	float: left;
	border: 1px solid #999;
}
.catalogContainer {
	width: 220px;
	padding: 5px;
	margin: 5px;
	float: left;
	border: 1px solid #999;
}
.catalogContainerDetails {
	font-size: 13px;
	padding: 5px 10px;
}
.catalogContainerImage {
	width: 200px;
	margin: 1px auto;
	background-color: #333;
}
	.catalogContainerImage img {
		width: 100%;
	}
.catalogContainerInfo {
	float: right;
	cursor: pointer;
	width: 20px;
	margin: 10px;
	text-align: center;
	background-color: #000;
	border-radius: 15px;
}
.catalogContainerPrice {
	text-align: center;
	color: firebrick;
	font-size: 20px;
	margin-top: 25px;
}
.catalogContainerTitle {
	color:#90c772;
	text-align: center;
	font-size: 25px;
}
.clearer {
	clear: both;
}
#contactForm {
	width: 200px;
	margin: 20px auto;
	padding: 50px 100px;
	background-color: #DDD;
	border: 10px solid #b0b0ad;
	border-radius: 20px;
	box-shadow: 8px 8px 10px 10px rgba(0,0,0,0.7), inset 6px 6px 8px rgba(0,0,0,0.6);
	display: none;
}
	#contactForm input, #contactForm textarea, #contactForm submit {
		margin: 3px;
	}
#contactFormTY {
	width: 700px;
	margin: 20px auto;
	padding: 20px;
	background: #EEE;
	border: 10px solid #b0ac97;
	border-radius: 20px;
	display: none;
}
	#contactFormTY h2 {
		color: red;
		text-align: center;
	}
#contactus {
	max-width: 80px;
	display: flex;
	max-width: 80px;
	padding: 3px 5px;
	margin-top: 5px;
	border: 1px solid #939393;
	flex-flow: row wrap;
	background-color: #fbfbfb78;
	font-size: .7em;
	justify-content: center;
}
	#contactus a {
		text-decoration: none;
	}
	#contactus a:hover {
		text-decoration: underline;
		color: red;
	}
.container {
    display: flex;
    flex-flow: row wrap;
    font-size: 10px;
    width: 95vw;
    margin: 5px auto;
}
.containerStats {
    flex: 1 1 0;
    max-width: 300px;
    margin: 5px;
    padding: 5px;
    background-color: #FFF;
}
.containerStatsDitto {
    flex: 1 1 0;
    max-width: 300px;
    margin: 5px;
    padding: 5px;
    background-color: #CCC;
}
.containerImage {
    width: 150px;
    display: block;
    margin: 0px auto;
    border: 1px solid #000;
}
.container h2 {
    font-size: 12px;
    text-align: center;
}
#copyright {
	color: #333;
	position: static;
	text-align: center;
	padding-bottom: 3px;
	margin-top: 20px;
	bottom: 20px;
	font-size: 10px;
	width: 150px;
	display: none;
}
#copyright a {
	color: #333;
	text-decoration: none;
}
#copyright a:hover {
	color: #FFF;
	text-decoration: underline;
}
#ct {
	font-size: 0.9em;
	font-weight: 500;
	color: #000;
}
#editArea {
	width: 60px;
	background-color: #CCC;
	position: absolute;
	top: 20px;
	left: 30px;
	font-size: 15px;
	text-align: center;
	border-radius: 7px;
	padding: 3px;
}
	#editArea a {
		text-decoration: none;
		color: #000;
	}
	#editArea a:hover {
		text-decoration: underline;
		color: #F00;
	}
dl {
	padding-left: 2em;
}
dt {
	font-weight: 600;
	font-variant: small-caps;
	color: #435e90;
}
dd {
	font-size: 10px;
}
.dashboardList {
	font-size: 11px;
	font-variant: small-caps;
	color: #26550C;
}
	.dashboardList strong {
		font-size: 10px;
		color: #333;
	}
#displayArea {
	width: 970px;
	max-width: 80%;
	padding: 20px;
	background-color: #0f1820;
	margin: 30px auto;
	font-size: 15px;
	color: #FFF;
}
#homeHeading {
    text-align: center;
    font-size: 11px;
    width: 300px;
    margin: -20px auto 10px;
}
#formHolder {
	width: 80%;
	margin: 5px auto 30px;
	max-width: 400px;
}
h2 {
	margin: 10px;
	text-align: center;
	color: #22384b;
    font-size: small;
}
h3  {
	text-align: center;;
	color: #26550C;
}
.hoverer {
	display: none;
}
	.hoverer:hover {
		display: block;
	}
hr {
	width: 50px;
	margin: 2px 0;
}
#joinArea {
	position: absolute;
	width: 180px;
	padding: 20px;
	border-radius: 20px;
	top: 30px;
	left: 100px;
	background-color: rgba(0,0,0,0.3);
	display: none;
}
#joinLink {
	position: absolute;
	top: 05px;
	left: 10px;
	font-size: 12px;
	color: #EEE;
}
#joinLink a {
	color: #EEE;
	text-decoration: none;
}
#joinLink a:hover {
	color: goldenrod;
	text-decoration: underline;
}
#joinFormHolder {
	width: 25%;
	margin: 170px auto;
	padding: 50px 30px;
	color: #FFF;
	border: 2px solid #777;
	border-radius: 10px;
	background: #26550C;
	display: none;
}
	#joinFormHolder input {
		margin-bottom: 7px;
	}
	#joinFormHolder #submit {
		margin-top: 12px;
	}
#keywordSearcher {
	position: absolute;
	top: 30px;
	right: 100px;
}
.listContainer {
	width: 100%;
	background-color: #90c772;
	float: left;
	margin: 10px auto;
	padding-left: 5px;
}
.listContainerStore {
	width: 96%;
	background-color: #90c772;
	float: left;
	margin: 10px auto;
	padding: 2%;
}
.listDesc {
	font-size: 12px;
	padding: 40px 10px 10px;
}
.listPicContainer {
	width: 24%;
	float: left;
	margin: 2px;
}
	.listPicContainer img {
		width: 100%;
	}
	.listPicContainerStore {
		width: 22%;
		float: left;
		margin: 1.5%;
	}
		.listPicContainerStore img {
			width: 100%;
		}
.listPrice {
	font-size: 15px;
	color: #F00;
	margin-left: 100px;
}
.listStore {
	font-size: 10px;
	text-align: center;
}
.listTitle {
	font-size: 20px;
	font-variant: small-caps;
	color: #777;
	text-align: center;
}
#listing_keywords, #listing_desc {
	width: 300px !important;
	height: 130px !important;
}
#loginArea {
	position: absolute;
	width: 180px;
	padding: 20px;
	border-radius: 20px;
	top: 30px;
	left: 100px;
	background-color: rgba(0,0,0,0.3);
	display: none;
}
#loginLink {
	position: absolute;
	top: 5px;
	left: 50px;
	font-size: 12px;
	color: #EEE;
}
#loginLink a {
	color: #EEE;
	text-decoration: none;
}
#loginLink a:hover {
	color: goldenrod;
	text-decoration: underline;
}
#logoHolder {
	width: 200px;
	//margin: 0px auto 20px;
	position: absolute;
	top: 5px;
	left: calc(50vw - 100px);
	clear: both;
}
	#logoHolder img {
		width: 100%;
		border-radius: 10px;
	}
@media (max-width: 450px) {
	#logoHolder {
		width: 150px;
		margin-left: 120px;
	}
	#homeHeading {
		display: none;
	}
	#mainColumns {
		margin-top: 0px;
	}
    #spaceCoastGoods {
       margin-top: 80px;
        //display: none;
    }
	#weatherHolder {
		display: flex;
		font-size: 5px;
		position: absolute;
		top: 0px;
		left: -30px;
	}
}
#nowDisplay {
    color: #CCC;
    font-size: 15px;
}
#nowIP {
    color: #1b32b5;
    font-size: 13px;
}
#phonelistDisplay {
    color: #26550C;
    font-size: 15px;
}
#logoHolderDashboard {
	width: 150px;
	margin: 20px auto;
}
	#logoHolderDashboard img {
		width: 100%;
		border-radius: 10px;
	}
#logoHolderStore {
	width: 150px;
	margin: 20px auto;
}
	#logoHolderStore img {
		width: 100%;
		border-radius: 10px;
	}
#mainColumns {
    display: flex;
	flex-direction: column;
	justify-content: center;
	width: 90vw;
    margin: 80px auto 10px;
    padding: 0;
    gap: 0.5em;
    padding: 10px;
}
#mainColumns > * {
    flex: 1 1 0;
	padding: 20px;
	background-color: #FFF;
	font-size: 0.7em;
	border-radius: 3px;
	border: 1px solid #747674;
	z-index: 300;
}
#mainColumns ul {
    margin-left: 0;
}
@media (min-width: 600px) {
	#mainColumns {
		flex-direction: row;
	}
}
/* @media (min-width: 350px) {
	#mainColumns {
		flex-direction: column;
	}
	#logoHolder {
		width: 220px;
	}
	#homeHeading {
		text-align: center;
		font-size: 11px;
		width: 300px;
		margin: 20px auto 10px;
	}
} */
#memberLogin {
	margin: 5px auto;
	background: #CCC;
	padding: 20px;
	border-radius: 10px;
}
#menu {
	width: 40px;
	height: 15px;
	top: 15px;
	right: 30px;
	position: absolute;
	z-index: 200;
}
	#menu img {
		width: 100%;
	}
#menuHolder {
	width: 170px;
	padding: 10px;
	font-size: 18px;
	position: fixed;
	display: none;
	top: 15px;
	right: 60px;
	background: rgba(255,255,255,0.88);
	border: 1px solid #DDD;
	border-radius: 10px; 
	z-index: 300;
	box-shadow: 8px 8px 10px 10px rgba(0,0,0,0.3);
}
	#menuHolder li {
		list-style: none; 
		line-height: 2em;
	}
		#menuHolder li a {
			text-decoration: none;
			color: #333;
		}
		#menuHolder li a:hover {
			text-decoration: underline;
			color: #F00;
		}
#messageArea {
	color:#FFF;
	font-size: 15px;
    font-variant: small-caps;
	text-align: center;
	background-color: #777;
	width: 30%;
	padding: 10px 20px;
	border-radius: 30px;
    border: 1px solid #333;
	margin: 30px auto;
}
#messageAreaContainer {
	min-width 62%;
	min-height: 120px;
	margin 0 auto;
	background-color: #333;
}
#messageAreaLeft {
	width: 29%;
	float: left;
	margin-left: 20%;
	margin-right: 0.5%;
	border-right:  2px #777;
	padding: 10px 20px;
	background-color: #999;
	color: #000;
	font-size: 12px;
	font-variant: small-caps;
}
#messageAreaRight {
	width: 29%;
	float: left;
	padding: 10px 20px;
	margin-left: 0.5%;
	background-color: #999;
	color: #000;
	font-size: 12px;
	font-variant: small-caps;
}
#messageAreaDashboard {
	color:#FFF;
	font-size: 12px;
	text-align: center;
	background-color: #333;
	width: 20%;
	padding: 5px;
	border-radius: 30px;
	margin: 10px auto;
}
#messageAccount {
	min-width 90%;
	min-height: 120px;
	margin 0 auto 20px;
	background-color: #333;
}
#messageLeftAccount {
	width: 28%;
	float: left;
	margin-right: 0.5%;
	margin-left: 4%;
	margin-bottom: 20px;
	border-right:  2px #777;
	padding: 10px 20px;
	background-color: #FFF;
	color: #000;
	font-size: 12px;
}
#messageRightAccount {
	width: 56%;
	float: left;
	padding: 10px 20px;
	margin-left: 0.5%;
	margin-bottom: 20px;
	background-color: #FFF;
	color: #000;
}
#messageAreaContainerDashboard {
	min-width 90%;
	min-height: 120px;
	margin 0 auto 20px;
	background-color: #333;
}
#messageAreaLeftDashboard {
	width: 18%;
	float: left;
	margin-right: 0.5%;
	margin-left: 13%;
	margin-bottom: 20px;
	border-right:  2px #777;
	padding: 10px 20px;
	background-color: #FFF;
	color: #000;
	font-size: 13px;
}
#messageAreaCenterDashboard {
	width: 28%;
	float: left;
	padding: 10px 20px;
	margin-bottom: 20px;
	background-color: #FFF;
	color: #000;
	font-size: 13px;
}
#messageAreaRightDashboard {
	width: 18%;
	float: left;
	padding: 10px 20px;
	margin-left: 0.5%;
	margin-bottom: 20px;
	background-color: #FFF;
	color: #000;
	font-size: 13px;
}
#messageAreaStore {
	color:#FFF;
	font-size: 12px;
	text-align: center;
	background-color: #333;
	width: 20%;
	padding: 5px;
	border-radius: 30px;
	margin: 10px auto;
}
#messageBioLeft, #messageStoreCreateLeft, #messageListingLeft {
	width: 28%;
	float: left;
	margin-left: 20%;
	margin-bottom: 20px;
	border-right:  2px #777;
	padding: 10px 20px;
	background-color: #FFF;
	color: #000;
	font-size: 12px;
}
#messageBioRight, #messageStoreCreateRight, #messageListingRight {
	width: 28%;
	float: left;
	padding: 10px 20px;
	margin-left: 0.5%;
	margin-bottom: 20px;
	background-color: #FFF;
	color: #000;
}
#phonelistNumber {
    color: #22384b;
    font-weight: 800;
    font-size: 20px;
}
.point {
    cursor: pointer;
}
.red {
	color: red;
	font-weight: bold;
}
#searchBox {
	position: absolute;
	top: 20px;
	right: 100px;
}
	#searchBox #searchTerm {
		width: 100px;
		font-size: 10px;
	}
	#searchBox #seachButton {
		width: 50px;
		font-size: 10px;
	}
#searchReslutsHolder {

}
#signup {
	width: 400px;
	margin: 20px auto;
	padding: 20px;
}
#spaceCoastGoods {
	width: 80px;
	position: absolute;
	top: 5px;
	right: 10px;
	max-width: 80px;
	padding: 3px 5px;
	border: 1px solid #939393;
	flex-flow: row wrap;
	background-color: #fbfbfb78;
	font-size: .5em;
	display: none;

}
.stats-grid {
    display: grid;
    gap: 1rem;
    justify-content: space-around;
    grid-template-columns:   repeat(4, 1fr);
    border: 1px solid #999;
}
.stats-grid-item {
    background-color: #ebf1f1;
    text-align: center;
}
#storeAreaLeft {
	width: 46%;
	float: left;
	margin-left: 0.5%;
	margin-bottom: 20px;
	border-right:  2px #777;
	padding: 10px 20px;
	background-color: #FFF;
	color: #000;
	font-size: 13px;
}
#storeAreaContainer {
	min-width 90%;
	min-height: 120px;
	padding: 10px 20px;
	margin 0 auto 20px;
	background-color: #333;
}
#storeContainerBottom {
	min-width 95%;
	float: left;
	min-height: 120px;
	padding: 10px 20px;
	margin 30px auto 20px;
	background-color: #DDD;
}
#storeContainerTop {
	min-width 95%;
	float: left;
	min-height: 120px;
	padding: 10px 20px;
	margin 30px auto 20px;
	background-color: #DDD;
}
#storeAreaRight {
	width: 46%;
	float: left;
	padding: 10px 20px;
	margin-left: 0.5%;
	margin-bottom: 20px;
	background-color: #FFF;
	color: #000;
	font-size: 13px;
}
#store_bio_article {
	width: 250px !important;
	height: 70px !important;
}
.trackingContainer {
    width: 17%;
    margin: .5%;
    padding: .5%;
    height: 220px;
    border: 1px solid #0f1820;
    background-color: #FFF;
    float: left;
	font-size: 10px;
	overflow-y: auto;
}
    .trackingContainerImage {
        width: 150px;
        display: block;
        margin: 0px auto;
        border: 1px solid #000;
    }
    .trackingContainer h2 {
        font-size: 14px;
        text-align: center;
    }
.ttn {
	width: 40px;
	margin-left: 20px;
}
#updateHolder {
	width: 270px;
	padding: 20px;
	font-size: 18px;
	position: fixed;
	display: none;
	top: 200px;
	left: 60%;
	background: rgba(255,255,255,0.85);
	border: 1px solid #DDD;
	border-radius: 10px; 
	z-index: 300;
	box-shadow: 8px 8px 10px 10px rgba(0,0,0,0.3);
}
#weatherContainer {
	display: flex;
	max-width: 80px;
	padding: 3px 5px;
	border: 1px solid #939393;
	flex-flow: row wrap;
	background-color: #fbfbfb78;
	justify-content: center;
}
#weatherContainer >* {
	font-size: .5em;
	flex: 1 1 90px;
	clear: both;
}
#weatherContainer :nth-child(1) {
	font-size: 0.6em;
	flex: 1 1 115px;
	font-weight: 500;
	color: #435e90;
	justify-self: center;
}